.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.060000px;}
.ls5{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.696000px;}
._1{width:1.228000px;}
._2{width:37.020480px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,192);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:1.920000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.y2e{bottom:2.803954px;}
.y3{bottom:2.811765px;}
.y11{bottom:2.999216px;}
.y6{bottom:4.686275px;}
.ya{bottom:5.061176px;}
.y5{bottom:7.310588px;}
.y47{bottom:13.683922px;}
.y1f{bottom:17.245490px;}
.yc{bottom:19.869804px;}
.y2d{bottom:20.049444px;}
.y46{bottom:24.368627px;}
.y42{bottom:24.743529px;}
.y39{bottom:24.930980px;}
.y3e{bottom:24.977843px;}
.y2c{bottom:38.975745px;}
.y41{bottom:41.801569px;}
.y3d{bottom:41.848431px;}
.y38{bottom:43.676078px;}
.y2b{bottom:58.658098px;}
.y40{bottom:58.859608px;}
.y37{bottom:65.232941px;}
.y2a{bottom:77.590647px;}
.y36{bottom:86.789804px;}
.y29{bottom:99.147510px;}
.y35{bottom:106.472157px;}
.y28{bottom:118.829863px;}
.y0{bottom:121.062092px;}
.y23{bottom:123.388046px;}
.y34{bottom:123.530196px;}
.y27{bottom:135.887902px;}
.y33{bottom:140.588235px;}
.y26{bottom:152.945941px;}
.y32{bottom:157.646275px;}
.y25{bottom:170.003980px;}
.y31{bottom:174.704314px;}
.y24{bottom:187.296333px;}
.y22{bottom:329.616928px;}
.y21{bottom:351.361242px;}
.y20{bottom:373.105556px;}
.y1e{bottom:399.348693px;}
.y1d{bottom:438.151046px;}
.y1c{bottom:459.895359px;}
.y1b{bottom:481.639673px;}
.y1a{bottom:503.571438px;}
.y19{bottom:525.315752px;}
.y18{bottom:547.060065px;}
.y17{bottom:568.804379px;}
.y49{bottom:571.241242px;}
.y2f{bottom:587.346405px;}
.y48{bottom:589.642680px;}
.y16{bottom:595.078758px;}
.y45{bottom:615.885817px;}
.y15{bottom:621.321895px;}
.y14{bottom:643.066209px;}
.y44{bottom:659.186993px;}
.y13{bottom:669.496797px;}
.y43{bottom:685.805033px;}
.y12{bottom:695.739935px;}
.y10{bottom:717.484248px;}
.yf{bottom:739.416013px;}
.y3f{bottom:746.539150px;}
.ye{bottom:761.160327px;}
.yd{bottom:782.904641px;}
.yb{bottom:809.147778px;}
.y3c{bottom:824.331307px;}
.y9{bottom:847.996993px;}
.y8{bottom:874.240131px;}
.y3b{bottom:885.112288px;}
.y7{bottom:900.483268px;}
.y3a{bottom:911.542876px;}
.y4{bottom:922.227582px;}
.y30{bottom:933.287190px;}
.y2{bottom:948.470719px;}
.y1{bottom:975.463660px;}
.h3{height:17.042418px;}
.h8{height:17.058039px;}
.hb{height:17.229869px;}
.h9{height:17.245490px;}
.h4{height:21.541242px;}
.h7{height:21.556863px;}
.ha{height:21.588105px;}
.h2{height:27.527344px;}
.h15{height:30.122812px;}
.hc{height:34.100458px;}
.h6{height:34.116078px;}
.he{height:37.967520px;}
.h14{height:38.614902px;}
.h5{height:44.352000px;}
.h13{height:56.047843px;}
.h11{height:56.071275px;}
.h12{height:73.105882px;}
.h10{height:188.981830px;}
.hd{height:201.533235px;}
.hf{height:537.359477px;}
.h1{height:986.460784px;}
.h0{height:1237.176471px;}
.w3{width:227.398346px;}
.w4{width:530.751830px;}
.w1{width:757.614379px;}
.w2{width:758.145490px;}
.w0{width:956.000000px;}
.x3e{left:17.609458px;}
.x22{left:23.420438px;}
.x21{left:32.418085px;}
.x1d{left:33.917693px;}
.x27{left:35.792203px;}
.x24{left:42.915340px;}
.x34{left:44.227497px;}
.xb{left:49.101222px;}
.x15{left:52.287889px;}
.x19{left:55.287105px;}
.x6{left:56.411810px;}
.x1a{left:57.905170px;}
.x29{left:59.029876px;}
.x3c{left:62.966346px;}
.xe{left:65.965562px;}
.x1f{left:70.464386px;}
.x2e{left:77.229804px;}
.xc{left:82.665882px;}
.x11{left:84.523209px;}
.x13{left:87.147523px;}
.x8{left:90.521641px;}
.x3{left:96.520072px;}
.xd{left:97.661961px;}
.x0{left:99.192810px;}
.x31{left:113.032941px;}
.x32{left:124.842353px;}
.x30{left:131.590588px;}
.x2d{left:133.090196px;}
.x25{left:138.151373px;}
.x2f{left:141.338039px;}
.x12{left:142.650196px;}
.x2c{left:144.524706px;}
.x33{left:153.897255px;}
.x35{left:159.895686px;}
.x37{left:163.644706px;}
.x14{left:170.580392px;}
.x28{left:172.829804px;}
.x38{left:178.078431px;}
.x5{left:180.890196px;}
.x26{left:186.357516px;}
.x3a{left:189.169281px;}
.x36{left:196.292418px;}
.x9{left:198.916732px;}
.x16{left:200.041438px;}
.x2b{left:205.290065px;}
.x39{left:209.413987px;}
.x1e{left:218.224183px;}
.x2a{left:219.723791px;}
.xa{left:221.035948px;}
.xf{left:226.097124px;}
.x23{left:227.971634px;}
.x10{left:230.033595px;}
.x18{left:232.470458px;}
.x1c{left:234.532418px;}
.x7{left:236.406928px;}
.x1{left:240.343399px;}
.x20{left:242.405359px;}
.x1b{left:244.092418px;}
.x3d{left:247.653987px;}
.x17{left:260.773993px;}
.x3b{left:262.648503px;}
.x3f{left:281.207712px;}
.x2{left:309.698699px;}
.x4{left:326.430261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.122912pt;}
.ls3{letter-spacing:-0.051213pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.122912pt;}
.ls6{letter-spacing:0.245824pt;}
.ls1{letter-spacing:0.655531pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.447632pt;}
._1{width:1.048167pt;}
._2{width:31.599071pt;}
.fs2{font-size:1.638828pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.y2e{bottom:2.393333pt;}
.y3{bottom:2.400000pt;}
.y11{bottom:2.560000pt;}
.y6{bottom:4.000000pt;}
.ya{bottom:4.320000pt;}
.y5{bottom:6.240000pt;}
.y47{bottom:11.680000pt;}
.y1f{bottom:14.720000pt;}
.yc{bottom:16.960000pt;}
.y2d{bottom:17.113333pt;}
.y46{bottom:20.800000pt;}
.y42{bottom:21.120000pt;}
.y39{bottom:21.280000pt;}
.y3e{bottom:21.320000pt;}
.y2c{bottom:33.268000pt;}
.y41{bottom:35.680000pt;}
.y3d{bottom:35.720000pt;}
.y38{bottom:37.280000pt;}
.y2b{bottom:50.068000pt;}
.y40{bottom:50.240000pt;}
.y37{bottom:55.680000pt;}
.y2a{bottom:66.228000pt;}
.y36{bottom:74.080000pt;}
.y29{bottom:84.628000pt;}
.y35{bottom:90.880000pt;}
.y28{bottom:101.428000pt;}
.y0{bottom:103.333333pt;}
.y23{bottom:105.318667pt;}
.y34{bottom:105.440000pt;}
.y27{bottom:115.988000pt;}
.y33{bottom:120.000000pt;}
.y26{bottom:130.548000pt;}
.y32{bottom:134.560000pt;}
.y25{bottom:145.108000pt;}
.y31{bottom:149.120000pt;}
.y24{bottom:159.868000pt;}
.y22{bottom:281.346667pt;}
.y21{bottom:299.906667pt;}
.y20{bottom:318.466667pt;}
.y1e{bottom:340.866667pt;}
.y1d{bottom:373.986667pt;}
.y1c{bottom:392.546667pt;}
.y1b{bottom:411.106667pt;}
.y1a{bottom:429.826667pt;}
.y19{bottom:448.386667pt;}
.y18{bottom:466.946667pt;}
.y17{bottom:485.506667pt;}
.y49{bottom:487.586667pt;}
.y2f{bottom:501.333333pt;}
.y48{bottom:503.293333pt;}
.y16{bottom:507.933333pt;}
.y45{bottom:525.693333pt;}
.y15{bottom:530.333333pt;}
.y14{bottom:548.893333pt;}
.y44{bottom:562.653333pt;}
.y13{bottom:571.453333pt;}
.y43{bottom:585.373333pt;}
.y12{bottom:593.853333pt;}
.y10{bottom:612.413333pt;}
.yf{bottom:631.133333pt;}
.y3f{bottom:637.213333pt;}
.ye{bottom:649.693333pt;}
.yd{bottom:668.253333pt;}
.yb{bottom:690.653333pt;}
.y3c{bottom:703.613333pt;}
.y9{bottom:723.813333pt;}
.y8{bottom:746.213333pt;}
.y3b{bottom:755.493333pt;}
.y7{bottom:768.613333pt;}
.y3a{bottom:778.053333pt;}
.y4{bottom:787.173333pt;}
.y30{bottom:796.613333pt;}
.y2{bottom:809.573333pt;}
.y1{bottom:832.613333pt;}
.h3{height:14.546667pt;}
.h8{height:14.560000pt;}
.hb{height:14.706667pt;}
.h9{height:14.720000pt;}
.h4{height:18.386667pt;}
.h7{height:18.400000pt;}
.ha{height:18.426667pt;}
.h2{height:23.496143pt;}
.h15{height:25.711522pt;}
.hc{height:29.106667pt;}
.h6{height:29.120000pt;}
.he{height:32.407423pt;}
.h14{height:32.960000pt;}
.h5{height:37.856937pt;}
.h13{height:47.840000pt;}
.h11{height:47.860000pt;}
.h12{height:62.400000pt;}
.h10{height:161.306667pt;}
.hd{height:172.020000pt;}
.hf{height:458.666667pt;}
.h1{height:842.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:194.097333pt;}
.w4{width:453.026667pt;}
.w1{width:646.666667pt;}
.w2{width:647.120000pt;}
.w0{width:816.000000pt;}
.x3e{left:15.030667pt;}
.x22{left:19.990667pt;}
.x21{left:27.670667pt;}
.x1d{left:28.950667pt;}
.x27{left:30.550667pt;}
.x24{left:36.630667pt;}
.x34{left:37.750667pt;}
.xb{left:41.910667pt;}
.x15{left:44.630667pt;}
.x19{left:47.190667pt;}
.x6{left:48.150667pt;}
.x1a{left:49.425333pt;}
.x29{left:50.385333pt;}
.x3c{left:53.745333pt;}
.xe{left:56.305333pt;}
.x1f{left:60.145333pt;}
.x2e{left:65.920000pt;}
.xc{left:70.560000pt;}
.x11{left:72.145333pt;}
.x13{left:74.385333pt;}
.x8{left:77.265333pt;}
.x3{left:82.385333pt;}
.xd{left:83.360000pt;}
.x0{left:84.666667pt;}
.x31{left:96.480000pt;}
.x32{left:106.560000pt;}
.x30{left:112.320000pt;}
.x2d{left:113.600000pt;}
.x25{left:117.920000pt;}
.x2f{left:120.640000pt;}
.x12{left:121.760000pt;}
.x2c{left:123.360000pt;}
.x33{left:131.360000pt;}
.x35{left:136.480000pt;}
.x37{left:139.680000pt;}
.x14{left:145.600000pt;}
.x28{left:147.520000pt;}
.x38{left:152.000000pt;}
.x5{left:154.400000pt;}
.x26{left:159.066667pt;}
.x3a{left:161.466667pt;}
.x36{left:167.546667pt;}
.x9{left:169.786667pt;}
.x16{left:170.746667pt;}
.x2b{left:175.226667pt;}
.x39{left:178.746667pt;}
.x1e{left:186.266667pt;}
.x2a{left:187.546667pt;}
.xa{left:188.666667pt;}
.xf{left:192.986667pt;}
.x23{left:194.586667pt;}
.x10{left:196.346667pt;}
.x18{left:198.426667pt;}
.x1c{left:200.186667pt;}
.x7{left:201.786667pt;}
.x1{left:205.146667pt;}
.x20{left:206.906667pt;}
.x1b{left:208.346667pt;}
.x3d{left:211.386667pt;}
.x17{left:222.585333pt;}
.x3b{left:224.185333pt;}
.x3f{left:240.026667pt;}
.x2{left:264.345333pt;}
.x4{left:278.626667pt;}
}
